Bug 1225607 - Build Request for epel7: perl-File-RsyncP
Summary: Build Request for epel7: perl-File-RsyncP
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-File-RsyncP
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-27 19:06 UTC by Fredrik Fornstad
Modified: 2016-06-20 10:19 UTC (History)
2 users (show)

Fixed In Version: perl-File-RsyncP-0.74-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-20 10:19:55 UTC
Type: Bug


Attachments (Terms of Use)
perl-File-RsyncP-0.74-1 spec file (3.09 KB, text/plain)
2015-05-27 19:06 UTC, Fredrik Fornstad
no flags Details

Description Fredrik Fornstad 2015-05-27 19:06:19 UTC
Created attachment 1030747 [details]
perl-File-RsyncP-0.74-1 spec file

Description of problem:
1. Stopper for BackupPC:  perl-File-RsyncP is needed for BackupPC but does not exist in epel7 yet. 

2. Nice to have: A newer version, 0.74 , is available upstream and it would be nice if the maintainer updates to the latest version when building next time. 

Version-Release number of selected component (if applicable):
0.72-1
(or 0.74-1 if the newest upstream release is choosen)


How reproducible:
always

Steps to Reproduce:
1. Using Centos 7, epel repo enabled,  issue  yum install perl-File-RsyncP
2. yum response:  package does not exist
3.

Actual results:
package is missing

Expected results:
successful installation of perl-File-RsyncP

Additional info:
I have taken the spec-file from el6, updated it with the new source 0.74, and built it successfully on el7 without problems. Attached spec file here.

Comment 1 Petr Šabata 2015-05-28 12:14:50 UTC
Branch requested in bug #199647.

I admit EPEL isn't exactly my priority.  Fedora 22 ships with the latest version.  I'll merge the changes to el6+ too...

Comment 2 Fedora Update System 2015-05-28 15:38:57 UTC
perl-File-RsyncP-0.74-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-File-RsyncP-0.74-1.el7

Comment 3 Fedora Update System 2015-06-18 18:33:30 UTC
perl-File-RsyncP-0.74-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.